E-Arogya - Bug #714
front desk all master screen design issues in front desk
25/06/2024 09:39 AM - Kalyan Battula

Status: Closed Start date: 24/06/2024
Priority: Normal Due date: 25/06/2024
Assignee: Kranti Boddu % Done: 100%
Category: Estimated time: 18:00 hours
Target version: Spent time: 9:00 hours
Deployed In: Category:

Description

front desk all master screen design issues in front desk

History

#1 - 24/06/2024 09:57 PM - Kranti Boddu

- Status changed from New to In Progress

#2 - 25/06/2024 03:20 AM - Kranti Boddu
- Due date set to 25/06/2024
- Start date changed from 25/06/2024 to 24/06/2024

#3 - 26/06/2024 12:11 AM - Kranti Boddu
- % Done changed from 0 to 100

#4 - 26/06/2024 12:12 AM - Kranti Boddu
- Status changed from In Progress to Resolved

- Estimated time set to 18:00 h

#5 - 30/09/2024 04:18 PM - Gautam Kumar

- Status changed from Resolved to Closed
